---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: x86_64
  version: 20240923
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20240923-x86_64.tar.gz
  iso: alpine-minirootfs-20240923-x86_64.tar.gz
  date: 2024-09-23
  time: 19:37:27
  size: 3504352
  sha256: 90778f8a9455ef4912e1a18e07a245d99a8a70d37a8986fc9ac1232d9960fd45
  sha512: 1d2424f67e6b16ca4b410f98987a47f7f7cab3d00936d33712580909b8d3b5496d06ec88d02923843fc86265975271221dc624dce296fe05411de4f6ae1ddf53
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: x86_64
  version: 20240923
  flavor: alpine-netboot
  file: alpine-netboot-20240923-x86_64.tar.gz
  iso: alpine-netboot-20240923-x86_64.tar.gz
  date: 2024-09-23
  time: 19:38:34
  size: 164216201
  sha256: 7cd53369be08dc25c4207330ac230397d259b4c73cfb772be998108b11df5913
  sha512: c98b32ecbb633d8f5b114a99707ebb8c1afca579c3c2a01b7f42c24cf5f0f3755cbe1ded52f21670efbc59feef0c0782eaf9d0f839fcba3f1a8a75adc2059bbb
